BackendHTTP APISyncs
Get environment variables
Requires an API key with the environment:variables:read scope. Learn more about API key scopes.
GET
Retrieve the environment variables as added in the Tenklo dashboard
bearerAuthheader
AuthorizationBearer <token>An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.
Retrieve the environment variables as added in the Tenklo dashboard
application/json- response
[index: integer]?curl -X GET 'https://api.tenklo.dev/environment-variables'Example Response200
[ { "name": "string", "value": "string" }]